Bug 856626 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:628b560a8620a53f44dcf523ecf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 09:07 EDT by Jose Francisco Beltran Neira
Modified: 2013-08-01 15:34 EDT (History)
28 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:33:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-12 09:07 EDT, Jose Francisco Beltran Neira
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (380 bytes, text/plain)
2012-09-12 09:07 EDT, Jose Francisco Beltran Neira
no flags Details

  None (edit)
Description Jose Francisco Beltran Neira 2012-09-12 09:07:42 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fcceffcd000+0x60e4) [0x7fcceffd30e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x38c7600000+0xefe0) [0x38c760efe0]
:7: /usr/bin/Xorg (0x400000+0x3e7af) [0x43e7af]
:8: /usr/bin/Xorg (0x400000+0x3eef6) [0x43eef6]
:9: /usr/bin/Xorg (0x400000+0x3f093) [0x43f093]
:10: /usr/bin/Xorg (0x400000+0x10ab7b) [0x50ab7b]
:11: /usr/bin/Xorg (0x400000+0x12b9df) [0x52b9df]
:12: /usr/bin/Xorg (mieqProcessDeviceEvent+0x1b5) [0x5518d5]
:13: /usr/bin/Xorg (mieqProcessInputEvents+0xf8) [0x5519f8]
:14: /usr/bin/Xorg (ProcessInputEvents+0x9) [0x480809]
:15: /usr/bin/Xorg (0x400000+0x34102) [0x434102]
:16: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:17: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x38c7221735]
:18: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Jose Francisco Beltran Neira 2012-09-12 09:07:44 EDT
Created attachment 612100 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Jose Francisco Beltran Neira 2012-09-12 09:07:46 EDT
Created attachment 612101 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Patrick Bregman 2012-10-01 09:59:51 EDT
I suppose I was scrolling upwards in Eclipse?

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Patrick Bregman 2012-10-02 02:41:36 EDT
This happened right after startup. It was unable to start GDM. After a restart of the X server (CTRL-ALT-BACKSPACE) everything worked again. This is in a Virtualbox VM with the following settings:

RAM: 6144MB
CPU: 3, execution cap 75%
Boot order: Hard disk
Acceleration: VT-x/AMD-V, Nested Paging, PAE/NX

VRAM: 64MB
Acceleration: 3D
Remote desktop server: Disabled

The real hardware it is running on is a MacBook Pro 15" non-retina 2012 (base model).


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Adam Jackson 2012-10-18 17:50:01 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 6 Adam Jackson 2012-10-18 17:50:21 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 7 Matheus 2012-10-25 13:34:17 EDT
General failure. The system has crashed while processes "google-chrome", "thunderbird" and "virtualbox" were running.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Louis van Dyk 2013-02-03 18:06:34 EST
On booting up this problem occurred - immediately after login.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 edward.vonk 2013-03-19 16:34:33 EDT
I Just started up de computer and got this message that a problem had occured.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Andre Vehreschild 2013-04-02 12:20:27 EDT
Description of problem:
During running of virtualized Win XP the computer suddenly got heavy load and then the crash report popped up, 
allthough the X-session contunied to run.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.4-102.fc17.x86_64

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x55158b]
2: /usr/bin/Xorg (0x400000+0x47f22) [0x447f22]
3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fccfe9b2000+0x6464) [0x7fccfe9b8464]
4: /usr/bin/Xorg (0x400000+0x80817) [0x480817]
5: /usr/bin/Xorg (0x400000+0xa4b00) [0x4a4b00]
6: /lib64/libpthread.so.0 (0x3d36800000+0xefe0) [0x3d3680efe0]
7: /usr/bin/Xorg (0x400000+0x3e7cf) [0x43e7cf]
8: /usr/bin/Xorg (0x400000+0x3ef16) [0x43ef16]
9: /usr/bin/Xorg (0x400000+0x3f0b3) [0x43f0b3]
10: /usr/bin/Xorg (0x400000+0x10aa8b) [0x50aa8b]
11: /usr/bin/Xorg (0x400000+0x12b91f) [0x52b91f]
12: /usr/bin/Xorg (mieqProcessDeviceEvent+0x1b5) [0x5519b5]
13: /usr/bin/Xorg (mieqProcessInputEvents+0xf8) [0x551ad8]
14: /usr/bin/Xorg (ProcessInputEvents+0x9) [0x480899]
15: /usr/bin/Xorg (0x400000+0x34122) [0x434122]
16: /usr/bin/Xorg (0x400000+0x23475) [0x423475]
17: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x36b1021735]
18: /usr/bin/Xorg (0x400000+0x2374d) [0x42374d]
Comment 11 Fedora End Of Life 2013-07-04 03:26:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 15:34:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.